Okay
  Public Ticket #2720752
Fatal Error
Closed

Comments

  • Anca started the conversation

    Hello, i just wanted to ask if your theme is compatable with the Multiple Themes WP plugin?

    I tried using the plugin, on my site, where i have your theme as the main theme. to try and add a page with a different theme and it gives me this error: 

    Warning: require_once(/home4/r83506happ/public_html/wp-content/themes/pawsitive/bold-page-builder/content_elements/bt_bb_accordion_item/../../content_elements_misc/fa_icons.php): failed to open stream: No such file or directory in /home4/r83506happ/public_html/wp-content/themes/pawsitive/bold-page-builder/content_elements/bt_bb_accordion_item/bt_bb_accordion_item.php on line 53

    Fatal error: require_once(): Failed opening required '/home4/r83506happ/public_html/wp-content/themes/pawsitive/bold-page-builder/content_elements/bt_bb_accordion_item/../../content_elements_misc/fa_icons.php' (include_path='.:/opt/alt/php71/usr/share/pear') in /home4/r83506happ/public_html/wp-content/themes/pawsitive/bold-page-builder/content_elements/bt_bb_accordion_item/bt_bb_accordion_item.php on line 53

    And i don't understand why



  •  1,701
    Support Agent replied

    Hi Anca,

    Thank you for purchasing our theme. 

    Please note, we haven't tested our theme with that plugin so we can not guarantee compatibility or offer support for its integration as it falls out of the scope of our support. 

    Thanks for understanding.


    Regards, BoldThemes team

    If you like our products please consider leaving us a rating. A huge thank you from BoldThemes in advance!